<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

			<!-- ADD BOOTSTRAP DEPENDENCIES -->
	        <!-- Required meta tags -->
	        <meta charset="utf-8">
	        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	        <!-- Bootstrap CSS -->
	        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">	

	        <!-- ADD GOOGLE FONT -->
	        <link rel="preconnect" href="https://fonts.googleapis.com">
	        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap" rel="stylesheet">

	        <!-- ADD CSS -->
	        <link rel="stylesheet" type="text/css" href="./index.css">	

	<title>Dhonel O. Almero | Portfolio</title>
</head>

<body class="container-fluid">

	<nav class="fixed-top p-3 mb-5">
		<ul class="d-flex flex-row justify-content-center">
			<li><a class="text-dark" href="#landing">Home</a></li>
			<li><a class="text-dark" href="#aboutme">About Me</a></li>
			<li><a class="text-dark" href="#projects">Projects</a></li>
			<li><a class="text-dark" href="#contact">Contact Me</a></li>

		</ul>
	</nav>

	<main class="container-fluid text-center mt-5 pt-5">

		<!-- LANDING SECTION -->
		<div id="landing" class="p-3">
			
			<div class="row d-flex justify-content-center">
				<!-- Profile Image -->
				<div class="col-sm-12 col-md-4">
					<img id="profile" src="./images/profile.jpg" class="img-fluid rounded-circle shadow">
				</div>

				<!-- Greetings -->
				<div class="d-flex flex-column align-items-center justify-content-center col-sm-12 col-md-4">
					<h1>Hello, my name's Donny!</h1>
					<h1>I'm a Web Developer.</h1>
					<hr>
					<h6><em>Reach me via:</em></h6>
					<table class="d-flex flex-column text-left">
						<tr>
							<td class="p-1"><img width="30" src="./images/facebook.png"></td>
							<td><a href="https://www.facebook.com/dhonel.almero.5" target="_blank" class="text-dark ml-2">fb.com/dhonel.ortile.almero</a></td>		
						</tr>

						<tr>
							<td class="p-1"><img width="30" src="./images/insta.png"></td>
							<td><a href="https://www.instagram.com/eggu_yokku/" target="_blank" class="text-dark ml-2">instagram.com/eggu_yokku</a></td>
						</tr>

						<tr>
							<td class="p-1"><img width="30" src="./images/linkedin.png"></td>						<td><a href="https://www.linkedin.com/in/dhonel-almero/" target="_blank" class="text-dark ml-2">linkedin.com/dhonel.almero</a></td>
						</tr>
						
					</table>
				</div>
			</div>

		</div>

		<!-- ABOUT ME SECTION -->
		<div id="aboutme" class="bg-secondary text-dark  p-3">
			<h3 class="titles">ABOUT ME</h3>

			<div class="row d-flex justify-content-around pl-5 pr-5">
			<!-- BIO -->
			<div class="shadow col-sm-12 col-md-4 bg-light p-3 mt-2">
				<h4 c>SHORT BIO</h4>
				<p><em>I'm a web developer with in-depth experience in UI/UX design. In a nutshell, I create websites that help organizations address business challenges and meet their needs. I manage everything from website navigation and layout to a company's web hosting and security architecture.</em></p>
				<p><em>My expertise lies within front-end web apps, and the main languages in my tech stack are JavaScript, React, and of course HTML/CSS.</em></p>	
				<p><em>I’m a lifelong learner (currently a Bootcamper at Zuiit Co) and love to read, play games, watch movies, and of course, coding.</em></p>		
			</div>

			<!-- Tools -->
			<div class="shadow col-sm-12 col-md-7 mt-2 p-3 bg-light">
				<h4>TOOLS I USE</h4>

                <div class="d-flex flex-sm-row flex-md-column">
                    <div>
                        <img class="img-fluid" width="150" src="images/logo-mongodb.png"/>
                        <img class="img-fluid" width="150" src="images/logo-nodejs.png"/>
                        <img class="img-fluid" width="150" src="images/logo-expressjs.png"/>
                        <img class="img-fluid" width="150" src="images/logo-react.png"/>
                    </div>

                    <div>
                        <img class="img-fluid" width="150" src="images/logo-git.png"/>
                        <img class="img-fluid" width="150" src="images/logo-sublime-text-3.png"/>
                        <img class="img-fluid" width="150" src="images/logo-postman.png"/>
                        <img class="img-fluid" width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
			</div>

			</div>

		</div>

		<!-- PROJECTS SECTION -->
		<div id="projects" class="p-5 bg-light">
			<h3 class="titles">PROJECTS</h3>

			<div class="d-flex row justify-content-around">
			<!-- PROJECT 1 -->
			<div class="card col-sm-12 col-md-3 p-3 mt-2 shadow-sm" style="width: 18rem;">
			  <img class="card-img-top border" src="./images/project1.jpg" alt="Card image cap">
			  <div class="card-body">
			    <h5 class="card-title">E-COMMERCE WEBSITE</h5>
			    <p class="card-text text-secondary">Make it easy for potential customers to find what they want in the least amount of clicks. You can keep the shopping experience streamlined by breaking the products in your ecommerce store into categories that visitors can filter by. Including a robust search functionality is a nice touch, too. </p>
			    <a href="https://provincialspirits.co/" class="btn btn-dark" target="_blank">Visit sample project</a>
			  </div>
			</div>

			<!-- PROJECT 2 -->
			<div class="card col-sm-12 col-md-3 p-3 mt-2 shadow-sm" style="width: 18rem;">
			  <img class="card-img-top border" src="./images/project2.jpg" alt="Card image cap">
			  <div class="card-body">
			    <h5 class="card-title">BLOG / PERSONAL WEBSITE</h5>
			    <p class="card-text text-secondary">Using Webflow, you can select an attractive personal website template, drop in some images and start crafting your personal website within minutes. All that is left is your fabulous content. Since a personal website is, well, personal, you can do anything you like. </p>
			    <a href="https://www.al-murphy.com/" class="btn btn-dark" target="_blank">Visit sample project</a>
			  </div>
			</div>

			<!-- PROJECT 3 -->
			<div class="card col-sm-12 col-md-3 p-3 mt-2 shadow-sm" style="width: 18rem;">
			  <img class="card-img-top border" src="./images/project3.jpg" alt="Card image cap">
			  <div class="card-body">
			    <h5 class="card-title">BUSINESS WEBSITE</h5>
			    <p class="card-text text-secondary">Your small business website helps you convert visitors into customers. The design should match your company branding, along with your tone of voice. If you’re a local bar, your site might include photos of your business and focus on dark colors to give off smoky bar vibes. Your design will likely be brighter</p>
			    <a href="https://www.chatdesk.com/" class="btn btn-dark" target="_blank">Visit sample project</a>
			  </div>
			</div>
		</div>

		</div>

		<!-- CONTACT SECTION -->
		<div id="contact" class="pt-5 pb-0">
			<h3 class="titles">CONTACT ME</h3>

			<div class="d-flex justify-content-center">
			<form class="col-md-4 col-lg-3 bg-dark text-white rounded p-3 mb-5 shadow">

				<!-- Name -->
				<div class="form-group">
					<label for="exampleInputName1">Full Name</label>
					<input type="text" class="form-control" id="exampleInputName1" placeholder="e.g Juan Dela Cruz">		
				</div>

				<!-- Email Address -->
				<div class="form-group">
				    <label for="exampleInputEmail1">Email address</label>
				    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
				</div>

				<!-- Contact Number -->
				<div class="form-group">
					<label for="exampleInputNumber1">Contact Number</label>
					<input type="number" class="form-control" id="exampleInputNumber1" placeholder="+63 900 000 0000">		
				</div>

				<!-- Message -->
				<div class="form-group">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
				</div>

				<!-- Submit Button -->
				<button type="button" class="btn btn-light" data-toggle="modal" data-target="#exampleModal">Send Email</button>

				<!-- Modal Window -->
				<div class="modal fade text-body" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title" id="exampleModalLabel">Thank you for reaching out.</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="modal-body">
				        Message Successfully Sent
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>

				  
			</form>
			</div>

		</div>
	</main>

	<footer class="row">
		<p id="foot" class="col-12 text-center text-dark">DHONEL O. ALMERO</p>
		<p id="foot" class=" col-12 text-center text-dark">&copy; All Rights Reserved 2022</p>
	</footer>

		<!-- ADD BOOTSTRAP DEPENDENCIES -->
	    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>